@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

* {
	margin:0px;
	padding:0px;
	outline:none;
}
ul {
	list-style:none;
}
a:hover, a {
	text-decoration:none;
}
img {
	border:none;
}
h1,h2,h3,h4,h5,h6,ul,li,span,p,b,strong {
	margin:0px;
	padding:0px;
}
body {
	font-size:14px;
	color:#2d363d;
	font-family: 'Montserrat', sans-serif;
	box-sizing:border-box;
}
/*********************/
.header_tp {
	position:relative;
	height:40px;
}
.header_tp_dtl ul {
	display:block;
	float:right;
}
.header_tp_dtl ul li {
	float:left;
	display:flex;
	padding:5px 15px;
	border-right:2px solid #e2e2e2;
}
.header_tp_dtl ul li:last-child {
	padding-top:0px;
	padding-bottom:0px;
}
.header_tp_dtl ul li:nth-child(2) {
	border-right:0px;
}
.header_tp_dtl ul li:last-child {
	border-right:0px;
}
.header_tp_dtl ul li.call_tp img {
	margin-right:10px;
	width:24px;
	height:24px;
	margin-top:7px;
}
.header_tp_dtl ul li.call_tp span {
	font-weight:600;
	color:#02215f;
	font-size:11px;
	letter-spacing:1px;
	text-transform:uppercase;
	display:block;
}
.header_tp_dtl ul li.call_tp a {
	color:#282828;
	font-weight:500;
	font-size:13px;
}
.header_tp_dtl ul li.call_tp:hover a {
	color:#02215f;
}
.header_tp_dtl ul li .tp_enquiry {
	line-height:47px;
	background:#02215f;
	font-size:13px;
	transform:skew(-20deg);
}
.header_tp_dtl ul li .tp_enquiry a {
	color:#fff;
	font-weight:500;
	letter-spacing:0.25px;
	transform:skew(20deg);
	display:block;
	width:100%;
	padding:0 25px;
}
.header_tp_dtl ul li .tp_enquiry a i {
	margin-right:10px;
}
.header_tp_dtl ul li .tp_enquiry:hover {
	background:#9c4b5b;
}
.header_tp_dtl ul li .tp_enquiry:hover a {
	color:#fff;
}
/*************************/
#header:after {
	position:absolute;
	content:'';
	top:45px;
	right:0;
	display:block;
	height:2px;
	width:70%;
	z-index:-1;
	background:linear-gradient(90deg,#fff,#e2e2e2);
}
.fixed-top {
	position:relative;
	display:block;
	background:#fff;
	top:0px;
	border-top:2px solid #02215f;
    box-shadow:0px 0px 10px 3px rgb(70 70 70 / 30%);
}
.logo img {
	display:block;
	margin-top:-35px;
}
.header_menu {
    display: flex;
	height:60px;
}
.main-nav {
	margin-top:15px;
	transition:all.3s ease-in-out;
}
.main-nav > ul > li {
	position: relative;
	white-space: nowrap;
	float: left;
	background: url(../images/divider.png) no-repeat right center;
}
.main-nav > ul > li:last-child {
	background:none;
}
.main-nav a {
	color: #676767;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.50px;
    transition: all 200ms linear;
    position: relative;
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	padding:10px 15px;
}
.main-nav a:hover, .main-nav .active > a, .main-nav li:hover > a {
	color: #02215f;
	text-decoration: none;
}
.main-nav .drop-down ul {
	display: block;
	position: absolute;
	left: 0;
	top: calc(100% + 30px);
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transition: ease all 0.3s;
	padding: 10px;
    background-color: rgba(255,255,255,1);
	box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%);
    border: none;
    border-radius: 3px;
}
.main-nav .drop-down:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}
.main-nav .drop-down li {
	min-width: 160px;
	position: relative;
}
.main-nav .drop-down ul li {
	border-bottom: 1px solid #f4f4f7;
	margin-top:0px;
}
.main-nav .drop-down ul li a {
	padding: 3px 10px;
    color: #787878;
    border-radius: 2px;
	font-weight:600;
    transition: all 200ms linear;
	font-family: 'Montserrat', sans-serif;
    letter-spacing: 1px;
    font-size: 11px;
    text-transform: uppercase;
	width:100%;
}
.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
	color: #fff;
    background-color: #02215f;
}
.main-nav .drop-down > a:after {
	content: "\f107";
	font-family: FontAwesome;
	padding-left: 10px;
}
.main-nav .drop-down .drop-down ul {
	top: 0;
	left: calc(100% - 10px);
}
.main-nav .drop-down .drop-down:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
}
.main-nav .drop-down .drop-down > a {
	padding-right: 35px;
}
.main-nav .drop-down .drop-down > a:after {
	content: "\f105";
	position: absolute;
	right: 15px;
}
/*******************/
.mobile-nav {
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 9999;
	overflow-y: auto;
	left: -260px;
	width: 260px;
	padding-top: 18px;
	background: #e5e9f1;
	transition: 0.4s;
}
.mobile-nav a {
	display: block;
	color: #000;
	padding: 6px 20px;
	font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    /* text-transform: uppercase; */
    position: relative;
    font-family: Montserrat;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
	color: #000;
	text-decoration: none;
}
.mobile-nav .drop-down > a:after {
	content: "\f078";
	font-family: FontAwesome;
	padding-left: 10px;
	position: absolute;
	right: 15px;
}
.mobile-nav .active.drop-down > a:after {
	content: "\f077";
}
.mobile-nav .drop-down > a {
	padding-right: 35px;
}
.mobile-nav .drop-down ul {
	display: none;
	overflow: hidden;
}
.mobile-nav .drop-down li {
	padding-left: 20px;
}
.mobile-nav-toggle {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	border: 0;
	background: none;
	font-size: 24px;
	transition: all 0.4s;
	outline: none;
	line-height: 1;
	cursor: pointer;
	text-align: right;
}
.mobile-nav-toggle i {
	margin: 18px 18px 0 0;
	color: #004289;
}
.mobile-nav-overly {
	width: 100%;
	height: 100%;
	z-index: 9997;
	top: 0;
	left: 0;
	position: fixed;
	background: rgba(19, 39, 57, 0.8);
	overflow: hidden;
	display: none;
}
.mobile-nav-active {
	overflow: hidden;
}
.mobile-nav-active .mobile-nav {
	left: 0;
}
.mobile-nav-active .mobile-nav-toggle i {
	color: #fff;
}
.header-scrolled .main-nav > ul {
	margin-top:5px;
}
/***********************/
.slideshow {
	max-width: 100%;
	position: relative;
	margin: auto;
	border-bottom:3px solid #F8F8FB;
	box-shadow:0px 0px 5px 3px rgb(70 70 70 / 20%);
}
.mySlides img {
	width:100%;
}
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 0;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: #fff!important;
	font-weight: bold;
	font-size: 18px;
	transition: 1s ease;
	background:rgb(120 120 120 / 55%);
	border-radius: 0 3px 3px 0;
}
.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
	background-color: rgba(0,0,0,0.8);
}
.numbertext {
	color: #fff;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
	background:rgb(120 120 120 / 55%);
}
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 5.5s;
	animation-name: fade;
	animation-duration: 5.5s;
}
@-webkit-keyframes fade {
	from {opacity: .7} 
	to {opacity: 1}
}
@keyframes fade {
	from {opacity: .7} 
	to {opacity: 1}
}
/**********************/
.about_main {
	padding:50px 0 50px 0;
}
.about_hed {
	position:relative;
	text-align:center;
	padding-bottom:15px;
}
.about_hed h2 {
	text-align: center;
	font-size: 23px;
	font-weight: 700;
	letter-spacing:1px;
	color:#02215f;
}
.about_hed h2 span {
	color:#c1a151;
}
.tl-2 {
	display:inline-block;
	position:relative;
	height:12px;
	width:12px;
	margin:0 5px;
	top:5px;
	border:2px solid #c1a151;
	border-radius:50px;
}
.tl-1 {
	width:60px;
	height:2px;
	display:inline-block;
	background:#eee;
}
.tl-3 {
	width:60px;
	height:2px;
	display:inline-block;
	background:#eee;
}
.about_para, .product_para, .why_para {
	padding-bottom:35px;
}
.about_para span {
	padding:0 6%;
	font-weight:600;
	letter-spacing:1px;
	text-align:center;
	font-size:15px;
	color:#676767;
	display:block;
}
.abt_dtl_hed span {
	color:#02215f;
	font-size:18px;
	font-weight:600;
	padding-bottom:5px;
	letter-spacing:0.50px;
}
.abt_dtl_hed {
	padding-bottom:20px;
}
.abt_dtl_hed h1 {
	font-size:27px;
	color:#9c4b5b;
	font-weight:bold;
	letter-spacing:1px;
	position:relative;
	padding-bottom:10px;
}
.abt_dtl_hed h1:after {
	position:absolute;
	content:'';
	width:120px;
	height:3px;
	background:#9c4b5b;
	display:block;
	left:0;
	bottom:0;
}
.abt_dtl_para {
	padding-right:35px;
}
.abt_dtl_para p {
	color:#676767;
	font-weight:500;
	padding-bottom:10px;
	letter-spacing:0.50px;
}
.abt_anch a {
	padding:10px 35px;
	font-size:14px;
	font-weight:500;
	color:#fff;
	background:#02215f;
	display:inline-block;
	margin-top:20px;
	box-shadow:0 3px 3px 0 rgb(0 0 0 / 40%);
}
.abt_anch a:hover {
	background:#9c4b5b;
	color:#fff;
}
.about_mg img {
	padding: 10px;
    box-shadow: 0 1px 9px 2px #e8e8e8;
    -webkit-box-shadow: 0 1px 9px 2px #e8e8e8;
    -moz-box-shadow: 0 1px 9px 2px #e8e8e8;
    margin-bottom: 30px;
    background: #f9fbff;
	border-radius:4px;
	margin-bottom:30px;
}
/**********************/
.product_main {
	background:url(../images/product_bg.png) no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
	padding:60px 0 40px 0;
}
.product_hed {
	position:relative;
	text-align:center;
	padding-bottom:15px;
}
.product_hed h2 {
	text-align: center;
	font-size: 23px;
	font-weight: 600;
	letter-spacing:1px;
	color:#fff;
}
.product_hed h2 span {
	color:#c1a151;
}
.pd-2 {
	display:inline-block;
	position:relative;
	height:12px;
	width:12px;
	margin:0 5px;
	top:5px;
	border:2px solid #c1a151;
	border-radius:50px;
}
.pd-1 {
	width:60px;
	height:2px;
	display:inline-block;
	background:#eee;
}
.pd-3 {
	width:60px;
	height:2px;
	display:inline-block;
	background:#eee;
}
.product_para span {
	padding:0 6%;
	font-weight:500;
	letter-spacing:1px;
	text-align:center;
	font-size:15px;
	color:#fff;
	display:block;
}
.hm_prd_dtl {
	margin-bottom:25px;
}
.prd_mg img {
	padding: 4px;
	background:#fff;
	border-radius:10px;
	margin-bottom:15px;
}
.prd_dtl h6 {
	font-size:15px;
	color:#fff;
	text-align:center;
	display:block;
	padding:0 15px;
}
.hm_prd_dtl:hover .prd_dtl h6 {
	color:#c1a151;
}
/**********************/
.why_main {
	padding:50px 0;
	background:#e5e9f1;
}
.why_hed {
	position:relative;
	text-align:center;
	padding-bottom:15px;
}
.why_hed h2 {
	text-align: center;
	font-size: 23px;
	font-weight: 600;
	letter-spacing:1px;
	color:#02215f;
}
.why_hed h2 span {
	color:#c1a151;
}
.wh-2 {
	display:inline-block;
	position:relative;
	height:12px;
	width:12px;
	margin:0 5px;
	top:5px;
	border:2px solid #02215f;
	border-radius:50px;
}
.wh-1 {
	width:60px;
	height:2px;
	display:inline-block;
	background:#676767;
}
.wh-3 {
	width:60px;
	height:2px;
	display:inline-block;
	background:#676767;
}
.why_para span {
	padding:0 6%;
	font-weight:600;
	letter-spacing:1px;
	text-align:center;
	font-size:15px;
	color:#676767;
	display:block;
}
.why_bx_dtl {
	background: #fff;
	text-align: center;
	margin-bottom: 20px;
	padding:30px 30px;
    box-shadow: 0 1px 9px 2px #e8e8e8;
    -webkit-box-shadow: 0 1px 9px 2px #e8e8e8;
    -moz-box-shadow: 0 1px 9px 2px #e8e8e8;
	transition:all .5s ease-in-out;
	border:2px solid #fff;
	cursor:pointer;
}
.why_bx_dtl:hover {
	margin-top:-10px;
	border:2px solid #ccc;
}
.why_bx_dtl img {
	margin:0 auto;
	display:table;
	padding-bottom: 15px;
}
.why_bx_dtl span {
	color: #676767;
	font-size: 15px;
	font-weight:500;
	display:inline-block;
	font-family: 'Montserrat', sans-serif;
}
/**********************/
.gallery_main {
	padding:50px 0 45px 0;
}
.gallery_mg {
	padding: 6px;
    box-shadow: 0 1px 9px 2px #e8e8e8;
    -webkit-box-shadow: 0 1px 9px 2px #e8e8e8;
    -moz-box-shadow: 0 1px 9px 2px #e8e8e8;
    margin-bottom: 30px;
    /* background: #f9fbff; */
    background: #e5e9f1;
	border-radius:4px;
	margin-bottom:15px;
}
/**********************/
.detail_main {
	background:#02215f;
}
.call_det {
	padding:50px 15px;
	text-align:center;
}
.area_bg {
	background:#c1a151;
	padding:50px 15px;
	text-align:center;
}
.call_det h4 {
	color:#fff;
	padding-bottom:5px;
	letter-spacing:0.50px;
	font-weight:500;
	font-size:21px;
}
.call_det a {
	font-size:22px;
	letter-spacing:0.50px;
	font-weight:500;
	display:block;
	color:#fff;
}
.call_det a:hover {
	color:#c1a151;
}
.area_text h4 {
	color:#02215f;
	padding-bottom:5px;
	letter-spacing:0.50px;
	font-weight:600;
	text-transform:uppercase;
	font-size:21px;
}
.area_text span {
	font-size:22px;
	letter-spacing:0.50px;
	font-weight:500;
	display:block;
	color:#f6f6f6;
}
/**********************/
footer {
	padding:40px 0 20px 0;
	background:#f4f1ec;
	color:#fff;
	position:relative;
}
footer:after {
	position:absolute;
	content:'';
	display:block;
	width:100%;
	left:0;
	top:-10px;
	height:10px;
	z-index:99;
	background:url(../images/star.png) repeat left;
}
.foot_hed h5 {
	font-size:18px;
	color:#02215f;
	padding:0 0 0 5px;
	border-left:3px solid #02215f;
	line-height:20px;
	display:block;
	margin-bottom:20px;
	font-weight:500;
	letter-spacing:0.50px;
}
.foot_cont {
	padding-bottom:20px;
}
.foot_cont i {
	float:left;
	width:40px;
	height:40px;
	line-height:40px;
	font-size:15px;
	text-align:center;
	display:block;
	color:#02215f;
	border:1px solid #02215f;
}
.cont {
	padding-left:55px;
}
.cont h6 {
	color:#02215f;
	font-size:15px;
	letter-spacing:0.25px;
	display:block;
}
.cont span {
	color:#676767;
	display:block;
	font-size:13px;
	letter-spacing:0.25px;
	line-height:20px;
	font-weight: 500;
}
.cont span a {
	font-weight: 500;
    letter-spacing: 0.50px;
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
	color:#676767;
}
.cont span a:hover {
	color:#c1a151;
}
.prod_lst ul li a {
	font-weight: 500;
    letter-spacing: 0.50px;
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
	text-transform:uppercase;
	color:#676767;
	line-height:23px;
}
.prod_lst ul li a i {
	color:#02215f;
	margin-right:3px;
}
.prod_lst ul li a:hover {
	color:#02215f;
}
.prod_lst {
	padding-bottom:20px;
}
.social_link ul li {
	float:left;
	padding-right:10px;
}
.social_link ul li a i {
	width:50px;
	height:50px;
	line-height:50px;
	text-align:center;
	font-size:15px;
	display:block;
	border:2px solid #fff;
	border-radius:50px;
	color:#fff;
}
.social_link ul li a i:hover {
	background:#2d363d;
	border:2px solid #fff;
}
.social_link ul li a .fa-facebook-f {
	background:#3b5998;
	color:#fff;
	border:2px solid #fff;
}
.social_link ul li a .fa-youtube {
	background:#d42428;
	color:#fff;
	border:2px solid #fff;
}
.social_link ul li a .fa-linkedin-in {
	background:#007ab9;
	color:#fff;
	border:2px solid #fff;
}
.social_link ul li a .fa-twitter {
	background:#55acee;
	color:#fff;
	border:2px solid #fff;
}
.footer_copy {
	padding:10px 0;
	background:#02215f;
}
.copy_dtl p {
	color: #fff;
    display: block;
    font-size: 14px;
    letter-spacing: 0.25px;
	font-weight:500;
}
.design p {
	color: #fff;
    font-size: 14px;
    letter-spacing: 0.25px;
	font-weight:500;
	text-align:right;
}
.design p span {
	color: #d42428;
    display: inline-block;
}
/*********************/
.inner_bg {
	position:relative;
}
.inn_lst {
	position:absolute;
	z-index:1;
	padding:10px 25px;
	background:rgb(2 33 95 / 70%);
	color:#fff;
	margin-top:-20px;
	display:inline-block;
	border-radius:5px;
}
.inn_lst span {
	font-size:15px;
	letter-spacing:0.50px;
	font-weight:500;
}
/*********************/
.inner_product {
	padding:80px 0 0 0;
}
.inn-product-hed h1 {
	font-size: 27px;
    color: #c1a151;
	padding-bottom:20px;
	padding-top:10px;
	position:relative;
    letter-spacing: 1px;
}
.inn-product-hed h1:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    width: 20px;
    height: 5px;
    background: #02215f;
}
.inn-product-hed h1:after {
    position: absolute;
    content: '';
    top: 0;
    left: 20px;
    right: 0;
    width: 20px;
    height: 5px;
    background: #c1a151;
}
.inn-product-bx {
    margin-bottom: 30px;
}
.inn-product-bx img {
    padding: 10px;
    box-shadow: 0 1px 9px 2px #e8e8e8;
    -webkit-box-shadow: 0 1px 9px 2px #e8e8e8;
    -o-box-shadow: 0 1px 9px 2px #e8e8e8;
    -moz-box-shadow: 0 1px 9px 2px #e8e8e8;
    background: #e5e9f1;
	margin:0 auto;
	display:table;
}
.product-para p {
    color: #676767;
    font-weight: 500;
    letter-spacing: 0.50px;
    padding-bottom: 15px;
}
.product-para p b {
    color: #02215f;
}
.product-para {
	padding-bottom:15px;
}
.special-para {
    padding: 30px 20px;
	background: #fff;
    box-shadow: 0 0 17px rgb(0 0 0 / 10%);
}
.special-para h5 {
	font-size: 18px;
    color: #02215f;
    padding-bottom: 10px;
    margin-bottom: 15px;
    letter-spacing: 0.50px;
    position: relative;
}
.special-para h5:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 20px;
    height: 3px;
    background: #02215f;
    margin: 0 auto;
    display: table;
}
.special-para h5:after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 20px;
    width: 20px;
    height: 3px;
    background: #c1a151;
    margin: 0 auto;
    display: table;
}
.special-para ul li {
    list-style: none;
    padding: 5px 0;
    color: #676767;
    font-size: 14px;
    line-height: 28px;
    border-bottom: 1px dotted #DDD;
    font-weight: 500;
	text-transform:capitalize;
	letter-spacing:0.25px;
}
.inn_product_slider .owl-nav button.owl-next, .inn_product_slider 
.owl-nav button.owl-prev, .inn_product_slider button.owl-dot {
	display:none;
}
/*********************/
.inner_prod_main {
	padding:50px 0 70px 0;
}
.inn_prd_hed {
	position:relative;
	padding-bottom:30px;
}
.inn_prd_hed h4 {
	color:#02215f;
	text-transform:uppercase;
	display:block;
	margin:0 auto;
	text-align:center;
	font-size:21px;
	position:relative;
}
.inn_prd_hed h4 span {
	position:relative;
	z-index:2;
	background:#fff;
	margin:0 auto;
	display:table;
	padding:0 30px;
}
.inn_prd_hed h4:before {
	position:absolute;
	content:'';
	border-top:1px solid #02215f;
	border-bottom:1px solid #02215f;
	padding:2px;
	width:60%;
	top:50%;
	left:0;
	right:0;
	margin:0 auto;
}
.inn_prd_dtl {
	border:2px solid #eee;
	border-radius:10px;
}
.inn_prd_mg img {
	border-radius:10px 10px 0 0;
}
.inn_prd_txt {
	padding:20px 0;
	background:#e5e9f1;
	border-top:2px solid #02215f;
}
.inn_prd_txt h6 {
	text-align:center;
	color:#02215f;
	font-size:14px;
}
.inn_prd_dtl:hover .inn_prd_txt {
	background:#02215f;
}
.inn_prd_dtl:hover .inn_prd_txt h6 {
	color:#fff;
}
/*********************/
.inner_product0 {
	padding:80px 0;
}
.prd_mg0 {
	margin-bottom:20px;
}
.contact-dtl {
	background:#fff;
	box-shadow:0 0 17px rgb(0 0 0 / 10%);
    padding:30px 20px;
}
.cont-dtl {
	background:#02215f;
    color:#fff;
    padding:40px 30px;
	box-shadow:0 0 17px rgb(0 0 0 / 30%);
    position:relative;
    margin-left:-70px;
    width:calc(100% - -40px);
}
.cont-dtl h5 {
	font-size:18px;
	font-weight:500;
	padding-bottom:20px;
	margin-bottom:20px;
	position:relative;
}
.cont-dtl h5:after {
	position:absolute;
	content:"";
	height:1px;
	background:#eee;
	width:100%;
	bottom:0px;
	left:0px;
}
.cont-dtl ul li {
	padding-bottom:15px;
	letter-spacing:0.25px;
}
.cont-dtl ul li img {
	margin-right:10px;
	float:left;
	display:block;
	border:1px solid #eee;
}
.cont-dtl ul li span {
	color: #fff;
    font-size: 15px;
	line-height:20px;
    font-weight: 500;
	letter-spacing:0.25px;
	display:flex;
    font-family: 'Montserrat', sans-serif;
}
.cont-dtl ul li p {
	color: #fff;
    font-size: 15px;
	line-height:22px;
    font-weight: 500;
	letter-spacing:0.25px;
    font-family: 'Montserrat', sans-serif;
}
.cont-social {
	margin-top:20px;
}
.cont-social span {
	display:inline-block;
	margin-right:5px;
}
.cont-social span a {
	color:#fff;
	display:block;
	width:35px;
	height:35px;
	line-height:35px;
	background:#c1a151;
	text-align:center;
}
.form-head h4 {
	font-size:21px;
    color:#02215f;
    padding:0 0 0 5px;
    border-left:3px solid #02215f;
    line-height:20px;
    display:block;
    margin-bottom:10px;
    font-weight:500;
    letter-spacing:0.50px;
}
.form-head p {
	padding-bottom:15px;
	font-weight:500;
}
.form-group {
	margin-bottom:15px;
}
.form-control:focus {
	box-shadow: none;
	border-color: #02215f;
}
.form-group input, .form-group textarea {
	border: 0px;
	border-bottom: 2px solid #e5e9f1;
}
.form-group input::placeholder, .form-group textarea::placeholder {
	font-size: 14px;
	color: #797979;
	font-weight:500;
	letter-spacing:0.50px;
	display:block;
	opacity:0.7;
}
.form-head form button {
	border-radius: 0;
	background: #306cb3;
}
.sub_btn {
	padding:10px 30px;
	background:#02215f!important;
	color:#fff;
	font-size:14px;
	letter-spacing:0.25px;
	display:block;
	border:0px;
	cursor:pointer;
}
.sub_btn:hover {
	background:#9c4b5b!important;
	color:#fff;
}
/*********************/
.about_lft h5 {
	font-size: 18px;
    color: #02215f;
    padding-bottom: 10px;
    margin-bottom: 15px;
    letter-spacing: 0.50px;
    position: relative;
}
.about_lft h5:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 20px;
    height: 3px;
    background: #02215f;
    margin: 0 auto;
    display: table;
}
.about_lft h5:after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 20px;
    width: 20px;
    height: 3px;
    background: #c1a151;
    margin: 0 auto;
    display: table;
}
/********************/
.galler_bx {
	padding: 2px;
    background: #fff;
    margin-bottom: 15px;
	box-shadow: 0 1px 9px 2px #e8e8e8;
    -webkit-box-shadow: 0 1px 9px 2px #e8e8e8;
    -moz-box-shadow: 0 1px 9px 2px #e8e8e8;
}
.galler_bx img {
	margin:10px auto;
	display:table;
}
.gallery_dtl {
	margin-bottom:30px;
}
.galler_bx:hover .gallery_dtl h6 {
	color:#c1a151;
}
.gallery_dtl h6 {
	font-size: 15px;
    color: #02215f;
    text-align: center;
    display: block;
	letter-spacing:0.50px;
    padding: 0 5px;
}

.hm-pop-up a {
    background: url(../images/enquiry.png) no-repeat;
    width: 27px;
    height: 135px;
    position: fixed;
    right: 0px;
    top: 50%;
    margin-top: -122px;
    z-index: 9999;
}


.product_inn_data h2, .product_inn_data h3,
.product_inn_data h4, .product_inn_data h5, .product_inn_data h6 {
	font-size: 20px;
    color: #02215f;
    padding-bottom: 10px;
    margin-bottom: 15px;
	font-weight:600;
    letter-spacing: 0.50px;
    position: relative;
}
.product_inn_data h2:before, 
.product_inn_data h3:before, 
.product_inn_data h4:before, 
.product_inn_data h5:before, 
.product_inn_data h6:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 20px;
    height: 3px;
    background: #02215f;
    margin: 0 auto;
    display: table;
}
.product_inn_data h2:after, 
.product_inn_data h3:after, 
.product_inn_data h4:after, 
.product_inn_data h5:after, 
.product_inn_data h6:after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 20px;
    width: 20px;
    height: 3px;
    background: #c1a151;
    margin: 0 auto;
    display: table;
}
.product_inn_data p b {
    color: #02215f;
}
.product_inn_data p {
	color: #676767;
    font-weight: 500;
    letter-spacing: 0.50px;
    padding-bottom: 15px;
}
.product_inn_data ul {
	padding-bottom:15px;
}
.product_inn_data ul li {
    list-style: none;
    color: #676767;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
	text-transform:capitalize;
	letter-spacing:0.25px;
}
.product_inn_data ul li span {
	color: #676767;
    font-weight: 500;
    letter-spacing: 0.50px;
}


